#signin_menu {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	/*background:url(../pictures/login_bg.png);*/
	background:#fbfbfb;
	position:absolute;
	width:210px;
	z-index:100;
	border:1px transparent;
	text-align:left;
	padding:12px;
	top: 24.5px; 
	right: 200px; 
	margin-top:2px;
	margin-right: 0px;
	*margin-right: -1px;
	color:#000000;
	font-size:11px;
}
#signin_menu input[type=text], #signin_menu input[type=password] {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #e4c721;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:203px;
}
#signin_menu p {
	margin:0;
}
#signin_menu a {
	color:#e4c721;
}
#signin_menu label {
	font-weight:normal;
}
#signin_menu p.remember {
	padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0;
}
#signin_menu p a {
	color:#df782d!important;
}
#signin_submit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#b3d13f url('../images/btn_bg.png') repeat-x scroll 0 0;
	border:1px solid #e4c721;
	color:#000;
	/*text-shadow:0 -1px 0 #d54616;*/
	padding:4px 10px 5px;
	font-size:11px;
	margin:0 5px 0 0;
	font-weight:bold;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}
.tipsy-inner {
	padding:10px 15px;
	line-height:1.5em;
	font-weight:bold;
}
.tipsy {
	opacity:.8;
	filter:alpha(opacity=80);
	background-repeat:no-repeat;
	padding:5px;
}
.tipsy-inner {
	padding:8px 8px;
	max-width:200px;
	font:11px 'Lucida Grande', sans-serif;
	font-weight:bold;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color:#000;
	color:white;
	text-align:left;
}
.tipsy-north {
	background-image:url(images/tipsy-north.gif);
	background-position:top center;
}
.tipsy-south {
	background-image:url(images/tipsy-south.gif);
	background-position:bottom center;
}
.tipsy-east {
	background-image:url(images/tipsy-east.gif);
	background-position:right center;
}
.tipsy-west {
	background-image:url(images/tipsy-west.gif);
	background-position:left center;
}
